Subject: HardHat 5.1 booting problem

From: SERTKAYA BARIS <[email-masked]>
Date: Tue, 26 Oct 1999 23:22:24 +0300 (EET DST)

Hi, 

	I installed HardHat 5.1 on an Indy.When booting a 2.2.1 kernel,
	it gives the warning:
	Warning: unable to open an initial console.
	after mounting root (ext2 filesystem).When I ping the machine,
	I can see that it is alive.But when I telnet to it, connection is
	refused (most probably because inetd is not running yet).
	I looked up the online FAQ at linux.sgi.com.It says that it might
	occur if the distribution is not on a linux.(because of non-standard
	file represantation).
	The tar file is on an NFS mounted machine running AIX 4.x.I untarred it 
	to the local disk of my linux box.And  I did the installation from
	my machine running linux.But I still have the same problem.

	Could somebody offer a solution please?I have been trying to install
	HardHat for a long time and I still could not manage it.But I hope
	I will see my Indy giving me a login prompt someday :)

-------------------------
#!/usr/bin/perl          |
use Tranquilizan;        |
goto bed;                |
bed: while (!&asleep) {  |
                ++$sheep;|
        }                |
sub asleep {             |
        return 0;        |
}                        |
--------------------------